/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "ວິດີໂອ";
"SETTINGS_AUDIO_TITLE"="ສຽງ";
"SETTINGS_TIME_STRETCH_AUDIO"="ເວລາ-ການຍືດຂອງສຽງ";
"SETTINGS_BACKGROUND_AUDIO"="ການຫຼິ້ນສຽງໃນພື້ນຫຼັງ";
"SETTINGS_GENERIC_TITLE"="ໂດຍທົ່ວໄປ";
"SETTINGS_PASSCODE_LOCK"="ການໃສ່ລະຫັດ";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="ອະນຸຍາດໃຫ້ປົດລອ໊ກໂດຍລາຍມື";
"SETTINGS_DECRAPIFY"="ເພີ່ມລາຍການເພງທີ່ຈະສະແດງ";
"SETTINGS_VIDEO_FULLSCREEN"="ຫຼິ້ນວິດີໂອໃນຮູບແບບເຕັມຈໍ";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="ສືບຕໍ່ການຫລີ້ນວີດີໂອ";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="ສືບຕໍ່ການຫລີ້ນເພງ";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="ບໍ່ປະຕິບັດ";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="ຖາມກ່ອນ";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="ປະຕິບັດທຸກຄັ້ງ";
"SETTINGS_NETWORK_PLAY_ALL"="ຫລີ້ນເພງໃຫມ່ອັດຕະໂນມັດ";

"SETTINGS_SKIP_LOOP_FILTER"="ໂຕກອງເພື່ອຈັດການຕົວທ່ວງ";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="ບໍ່ມີ ການຈັດການຕົວທ່ວງ(ໄວທີສຸດ)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="ຈັດການຕົວທ່ວງແບບລະດັບປານກາງ";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="ຈັດການຕົວທ່ວງແບບລະດັບຕ່ຳ";

"SETTINGS_NETWORK_CACHING_TITLE"="ຄຸນນະພາບຂອງເຄືອຂ່າຍຂອງການເຊື່ອງ";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="ເຊື່ອງແບບຄຸນນະພາບຕ່ຳທີ່ສຸດ";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="ເຊື່ອງແບບຄຸນນະພາບຕ່ຳ";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="ທຳມະດາ";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="ເຊື່ອງແບບຄຸນນະພາບສູງ";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="ເຊື່ອງແບບຄຸນນະພາບສູງທີ່ສຸດ";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="ຄ່າເລີ່ມຕົ້ນຂອງຄວາມໄວໃນການຫຼິ້ນ";

"SETTINGS_GESTURES"="ການຄວບຄຸມການຫຼິ້ນກັບການສະແດງທ່າທາງ";
"SETTINGS_GESTURES_VOLUME"="ເລື່ອນຂື້້ນ/ລົງ ເພື່ອເພີ່ມຫລືຫລຸດສຽງ";
"SETTINGS_GESTURES_PLAYPAUSE"="ແຕະ ເພື່ອ ຫລີ້ນ/ຢຸດ";
"SETTINGS_GESTURES_BRIGHTNESS"="ເລື່ອນຂື້້ນ/ລົງ ເພື່ອເພີ່ມຫລືຫລຸດຄວາມສະຫວ່າງ";
"SETTINGS_GESTURES_SEEK"="ເລື່ອນ ຂວາ/ຊ້າຍ ເພື່ອຊອກຫາ";
"SETTINGS_GESTURES_CLOSE"="ແຕະເພື່ອປິດ";
"SETTINGS_GESTURE_JUMP_DURATION"="ໄລຍະເວລາຕົວແປການຂ້າມ";

"SETTINGS_SUBTITLES_TITLE"="ຄຳແປຢູ່ກ້ອງ";
"SETTINGS_SUBTITLES_FONT"="ຮູບແບບໂຕໜັງສື";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="ຂໍ້ຄວາມການໃສ່ລະຫັດ";
"SETTINGS_SUBTITLES_FONTSIZE"="ຂະໜາດ";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="ນ້ອຍທີ່ສຸດ";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="ນ້ອຍ";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="ທຳມະດາ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="ໃຫຍ່";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="ໃຫຍ່ທີ່ສຸດ";
"SETTINGS_SUBTITLES_BOLDFONT"="ໃຊ້ແບບທີ່ເຫັນແຈ້ງ";
"SETTINGS_SUBTITLES_FONTCOLOR"="ຕັ້ງຄ່າສີຕົວອັກສອນ";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="ສີຂາວ";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="ສີດຳ";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="ສີຂີ້ເທົາ";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="ສີເງິນ";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="ສີແດງ";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="ສີບານເຢັນ";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="ສີເຫຼືອງ";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="ສີຂຽວ";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="ສີັຟ້າເຂັ້ມ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="ຄວາມໜາຂອງເສັ້ນ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="ບໍ່ມີ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="ບາງ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="ທຳມະດາ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="ໜາ";

"SETTINGS_DEINTERLACE"="ຈັດການ ການໄຂວ່ກັນ";
"SETTINGS_DEINTERLACE_ON"="ເປິດ";
"SETTINGS_DEINTERLACE_OFF"="ປິດ";
"SETTINGS_DEINTERLACE_AUTO"="ອັດຕະໂນມັດ";

"SETTINGS_FEEDBACK"="ຄວາມຄິດເຫັນ";
"SETTINGS_SEND_FEEDBACK"="ສົ່ງສຽງສະທ້ອນອອກ";
"SETTINGS_SEND_RATING"="ອັດຕາຄວາມໄວຂອງ VLC ສຳລັບ iOS ";

"SETTINGS_FILE_SYNC"="ແຟ້ມການປະສານງານ";
"SETTINGS_WIFISHARING_IPv6"="ການສະໜັບສະໜຸນ IPv6 ສຳລັບການເຜີຍແຜ່ WiFi";
"SETTINGS_UNLINK_DROPBOX"="ຍົກເລີກການເຊື່ອມໂຍງຈາກ Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="ຍົກເລີກການເຊື່ອມໂຍງຈາກ ​Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="ຍົກເລີກການເຊື່ອມໂຍງຈາກ OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="ຂໍ້ຄວາມການໃສ່ລະຫັດສຳລັບການເຊື່ອມຕໍ່ກັບ FTP";

"SETTINGS_ARTWORK"="ງານສິນລະປະ";
"SETTINGS_DOWNLOAD_ARTWORK"="ດາວໂຫລດງານສິນລະປະ";

"ABOUT_APP_TV"="ກ່ຽວກັບ VLC ສຳລັບ tvOS";